Palo techPrevII with Excel97/NT4?

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • RE: Palo techPrevII with Excel97/NT4?

    Hello!
    We successfully tested Palo on NT4.0 SP6a, with .NET 1.1 and Excel 2000. For Add-in to run properly, you will need at least Excel 2000. Server alone is less restrictive and will off course run without Excel and .NET. You could for instance install it on you NT4 machine and use some “richer” client to access it from the network.
    Mit freundlichen Gruessen/ With kind Regards / Meilleures salutations

    Vladislav Malicevic
    VP Development & Support
    Jedox AG
  • Just to complete the picture:

    I have a working setup now, consisting of palo linux server on debian sarge, and a client on WinNT4sp6 with Excel 2000. Now I can start exploring palo.

    Since my test machines are antiquarian, it's only a proof of concept. Especially the client machine (PII/350, 128MB) makes modelling and browsing sometimes a little agonizing.